*{
    margin: 0px;
}

button{
    height: 50px;
    width: 100px;
    outline: none;
    border: none;
    color: white;
    background-color: black;
    margin: 50px 20px;
}

#myNav{
    position: absolute;
    width: 0%;
    height: 0%;
    top: 0px;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    overflow-x: hidden;
    transition: all 1s ease;
}

.overlay-content a{
    display: block;
    text-decoration: none;
    color: white;
    font-size: 2.3rem;
    margin: 10px 0;
}

.overlay-content {
    padding: 250px;
    overflow: hidden;
}

.closebtn{
    position: absolute;
    right: 0px;
    text-decoration: none;
    padding: 30px;
    color: white;
    font-size: 30px;
}